/*
Theme Name: child alterna
Theme URI: http://www.unitedroofrestoration.com.au/
Version: 8.3.1
Description:A powerful and clean theme.Designed 
Author: unitedroofrestoration.com.au team
Author URI: unitedroofrestoration.com.au

License: GNU General Public License v2.0 PHP under GNU General Public License, JS and CSS under ThemeForest License Terms
License URI: unitedroofrestoration.com.au
Template:       alterna
*/

/*
 *  DO'T EDIT THIS FILES!
 *	
 *  This files just only for themeforest upgrader get theme data like name, version etc...
 *
 *  About theme CSS in theme/css/
 *	
 */
 
/* =WordPress Core
-------------------------------------------------------------- */
@import url("../alterna/style.css");

body{color:#2c2a2a;font-family:'Roboto', sans-serif;font-size:14px;line-height:23px;}
h2{color:#2c2a2a;font:700 32px/31px 'Roboto', sans-serif;text-transform:uppercase;margin-bottom:30px;}
h1{color: #035ba9;text-transform:uppercase;font:700 40px/40px 'Roboto', sans-serif;margin-bottom:20px;}
ul, .item-list ul, ul.menu {margin:0 0 23px;}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus{border:1px solid #2C2A2A !important;}
::selection {background: #035ba9;color:#ffffff;text-shadow:none;}
ul li a, .item-list ul li a, ul.menu li a {color:inherit;text-decoration:none;}
a {-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;color: #035ba9;text-decoration:none;}
a:hover, a:active {outline:none;color: #035ba9;}
.header-wrap{background:#2c2a2a;padding:27px 0 0;}
.alterna-nav-menu li{background:none;border:0;font:700 20px/24px 'Roboto', sans-serif;margin:0;overflow:inherit;padding:0;text-transform:uppercase;}
.alterna-nav-menu li.home-iocn-ss a{background-image: url(./images/home-icon-md.png) !important;width: 30px;text-indent: -9999px;  background-repeat: no-repeat !important;  background-position: center !important;padding-left:22px !important;padding-right:26px !important; }
.alterna-nav-menu li.home-iocn-ss .sub-menu li a{color:#fff;text-transform: capitalize; background-image: none  !important;  text-indent: inherit;}
.alterna-header-right-container{  margin-top: 14px;}
.alterna-nav-menu .sub-menu li a{  font-size: 17px;  padding: 4px 15px !important;}
.header-style-4 .menu .alterna-nav-menu > li > a{position:relative;padding:22px 11px 23px;font-size:16px;color:#fff;text-decoration:none;position: relative;}
.header-style-4 .menu .alterna-nav-menu .sub-menu{ margin-top:62px;}
.header-style-4 .menu .alterna-nav-menu > li > a:hover{border-bottom:none;color:#fff;background: #035ba9;text-decoration:none;}
.marg-root{margin:0px;}
.boder-style{margin:30px 0px;float:left;}
.body-sepreat{padding:40px 0 50px;}
h6 {color: #035ba9;font:bold 15px/23px 'Roboto', sans-serif;margin-bottom:15px;}
header.header-fixed{background: #2c2a2a;}
h4 {text-transform:uppercase;color:#2c2a2a;font:700 20px/26px 'Roboto', sans-serif;margin-bottom:15px;}
.header-wrap{  padding: 10px 0 0;}

.header-style-4 #alterna-header{  min-height: 96px;}
.header-style-4 .menu .alterna-nav-menu > li.current-menu-item > a{border-bottom:none;color:#fff;background: #035ba9;text-decoration: none;position:relative;}
.home-slogon ul li{float:left;width:50%;margin-top:10px;background:url(./images/list-marker.gif) 0 7px no-repeat;}
ul li{ list:azure; margin: 10px 0 0; padding: 0 0 0 15px; list-style-position: inside;}
ul li a:hover, .item-list ul li a:hover, ul.menu li a:hover{color: #035ba9;text-decoration:none;}
.header-style-4 .menu .alterna-nav-menu > li:hover > a{border-bottom:none;color:#fff;background: #035ba9;text-decoration: none;}

.header-style-4 .menu .alterna-nav-menu > li.current-menu-item > a, .header-style-4 .menu .alterna-nav-menu > li.current-menu-ancestor > a{border-bottom:none;color:#fff;background: #035ba9;text-decoration:none;}

header.header-fixed.header-style-4 .alterna-nav-menu > li > a{padding:20px 10px 20px;}
header.header-fixed{background:#2c2a2a;padding-top: 10px;}
.header-style-4 #alterna-header .logo, header.header-fixed.header-style-4 #alterna-header .logo{margin-top:0;padding-bottom:0px;}
header.header-fixed.header-style-4 #alterna-header .logo img {max-height: 67px;}
.btn a, .more-link a, input[type="submit"], input[type="reset"], ul.links li a, .view-portfolio .views-field-view-node a, #block-poll-recent ul.links li a, #filters li a, .content ul.pager li a, .content ul.pager li.pager-current, .view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a{background: #035ba9;border:none;border-radius:0;box-shadow:none;color: #fff;display:inline-block;font:700 16px/20px 'Roboto', sans-serif;outline:none;padding:13px 18px;text-decoration:none;text-transform:uppercase;}
.btn a:hover, .more-link a:hover, input[type="submit"]:hover, input[type="reset"]:hover, ul.links li a:hover, .view-portfolio .views-field-view-node a:hover, #block-poll-recent ul.links li a:hover, #filters li a:hover, #filters li a.selected, .content ul.pager li a:hover, .content ul.pager li.pager-current, .view .date-nav-wrapper .date-prev a:hover, .view .date-nav-wrapper .date-next a:hover{background-color:#2c2a2a;color: #fff;text-decoration:none;}
.wpcf7 .wpcf7-submit{background: #035ba9;}
.widget_categories ul li{padding: 0px;}
.views-row{margin-bottom:10px !important;}
.views-row .service-caption{position:relative;overflow:hidden;}
a {-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;color: #035ba9;text-decoration:none;}
.views-row .service-caption img{-moz-transition:all 0.4s ease; -o-transition:all 0.4s ease; -webkit-transition:all 0.4s ease;  transition: all 0.4s ease;width:100%;margin:0px;}
img {-moz-box-sizing: border-box;-webkit-box-sizing:border-box;box-sizing:border-box;height:auto;max-width:100%;width: auto;}
.views-row .service-caption figcaption {-moz-transition: all 0.4s ease;  -o-transition: all 0.4s ease; -webkit-transition: all 0.4s ease;transition:all 0.4s ease;overflow:hidden;position:absolute;top:auto;left:0;right:0;bottom:0;top:160px;color:#adadad;background: rgba(224,80,65,0.85);padding:23px 25px 0;}

.views-row .service-caption .service-link:hover figcaption{-moz-transition-delay:0.1s;-o-transition-delay:0.1s;-webkit-transition-delay: 0.1s;transition-delay:0.1s;top:0;background:rgba(44,42,42,0.85);}
.views-row .service-caption h4{color: #fff;}
.views-row .service-caption .service-link:hover figcaption{-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;-webkit-transition-delay: 0.1s;transition-delay:0.1s;top:0;background:rgba(44,42,42,0.85);}
.views-row .service-caption figcaption:after{-moz-transition: all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition: all 0.3s ease;transition:all 0.3s ease;display:inline-block;content: '\f18e';font-family:FontAwesome;font-size:0px;line-height:34px;  position:absolute;right:30px;bottom:25px;color: #035ba9;}
.views-row .service-caption .service-link:hover figcaption:after{-moz-transition-delay:0.4s;-o-transition-delay:0.4s;-webkit-transition-delay: 0.4s;transition-delay:0.4s;font-size:34px;}
.footer{clear:both;padding:48px 0 0;position:relative;background:#2C2A2A;}
.footer-logo figcaption{padding-top:27px;display:block;line-height:19px;color:#fff;font-size:12px;}
.left-fotre{padding-left:0px;}
.copy-right{color:#fff;padding:0 0 10px;}
.copy-right a{color:#fff;}
.copy-right a:hover{color: #035ba9;}
ul.list-1 li span i{line-height:67px;}
ul.list-1{margin:0;}
ul.list-1 li{overflow:hidden;background:none;font-size:15px;line-height:24px;padding:0;margin:30px 0 0;}
ul.list-1 li:first-child{margin-top:0;}
ul.list-1 li span{font-size:33px;text-align:center;background: #035ba9;float:left;width:67px;height:67px;border-radius:100px;  margin:0 23px 0 0;}
.footer-conte{line-height:19px;color:#fff;}
.footer-menu .menu-last-show{float:left;width:100%;padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #6b6969;}
.footer-menu .menu-last-show ul{margin:0;padding:10px 0 0;overflow:hidden;}
.footer-menu .menu-last-show ul li{background:none;float:left;font-size:20px;margin:0 0 0 25px;padding:0;text-transform:uppercase;}
.footer-menu .menu-last-show ul li:first-child{margin-left:0;}
.footer-menu .menu-last-show ul li a{color:#fff;text-decoration:none;}
.footer-menu .menu-last-show ul li a:hover{color: #035ba9;text-decoration:none;}
.footer-menu{ padding: 0px;}
.footer-menu .copy-right{float:left;width:100%;}
.wpcf7 .wpcf7-submit:hover{background: #035ba9;}
.post-date-type .post-type{background: #035ba9;}
.sidebar-searchform input[type=submit], .widget_product_search #searchform input[type=submit]{background-color: #035ba9;}
.left-line{background: #035ba9;}
.portfolio-filters-cate li a{background: #035ba9;border:none;border-radius:0;box-shadow:none;color:#fff;display:inline-block;height: auto;font: 700 16px/20px 'Roboto', sans-serif;outline:none;padding:13px 18px;text-decoration:none;text-transform:uppercase;}
.portfolio-filters-cate li a.active, .portfolio-filters-cate li a:hover{border:none;background:#2c2a2a;color:#fff;text-decoration: none;}
div.left-link:hover, div.right-link:hover, div.center-link:hover{background: #035ba9;}
.portfolio-element.portfolio-style-1:hover .portfolio-content{background:#F8F8F8;border-bottom:1px #035ba9 solid;}
.read-mo:hover{background:#2c2a2a;color:#fff;text-decoration:none;}
.read-mo{background: #035ba9;border:none;border-radius:0;box-shadow:none;color:#fff;display:inline-block;font:700 16px/20px 'Roboto', sans-serif;outline:none;padding:13px 18px;text-decoration:none;text-transform:uppercase;}
.portfolio-content .portfolio-categories{margin-bottom:5px;color:#000000;font-style:normal;font-size:14px;}
.portfolio-style-1 .portfolio-content{text-align:left;}

.sidebar-test{margin-bottom:26px;padding-top:30px;border-top:1px solid #ccc;}
.first-clfd {padding-top:0;border-top:none;}
.sidebar-test .extra-wrap{overflow:hidden;}
.sidebar-test .counter-rosho{background: #035ba9;font-size:24px;width:70px;line-height:47px;text-align:center;float:left;margin:0 30px 0 0;color:#fff;}
.box-about-show .wpb_single_image{margin-bottom:0px;}
.box-about-show{position:relative;}
.box-about-show img{width:100%;}
.about-prive{position:absolute;z-index:5;bottom:0;right:0;padding:10px;background:rgba(224,80,65,0.85);
color:#fff;width:90%;left:15px;}
.about-prive h4 a{color:#fff;}
.about-prive h4 a:hover{color:#000;}
.iocn-shower{float:left;margin:0 40px 0 0;font-size:50px;line-height:50px;color: #035ba9;width:55px;}
.text-vivamus{overflow:hidden;}
.text-vivamus h6 a:hover{color:#000;}
.contcat-fild input[type="text"], .contcat-fild textarea, .contcat-fild input[type="email"]{width:100%;}
#back-top:hover {background-color: #035ba9;}
#back-top{background-color:#2c2a2a;border-radius:50%;height:64px;bottom:30px;color:#fff;font-size:0;line-height:0;margin-right:0 !important;padding:3px 0 7px;position:fixed;right:40px !important;text-align:center;text-decoration:none;width:70px;z-index:5;}
.header-style-4 .menu .alterna-nav-menu .sub-menu li, .header-style-4 .menu .alterna-nav-menu .sub-menu li:hover{border-bottom: none;background: #035ba9;color:#fff;border-top:none;}
.header-style-4 .menu .alterna-nav-menu .sub-menu li a{color:#fff;text-transform:capitalize;}
.header-style-4 .menu .alterna-nav-menu .sub-menu{border-top:none;}
.header-style-4 .menu .alterna-nav-menu .sub-menu li:hover > a{color:#2b1915;}

.conte-blogger, .left-blog-sr .submitted, ul.admin-datail{ float: left; width: 100%;}
ul.admin-datail li{ float: left; padding-left: 10px;}
ul.admin-datail li span{ margin-right:8px; color: #035ba9;}
ul.admin-datail li:first-child{ padding-left: 0px;}
.left-blog-sr{ padding-left: 0px;}
.conte-blogger .flex-pic{ float: left; width: 40%;}
.conte-blogger .cont-blogert{ float: right; width: 60%;}
.blog-sepreat{float:left;margin-bottom: 30px;width: 100%;border-bottom: 1px solid #ADADAD;padding-bottom: 30px;}

.widget ul li{ padding: 0px;}
ul.unitedarr li{  background: url(./images/list-marker.gif) 0 7px no-repeat;}

.form-view{ float: left; width: 100%;}
.form-view .floting-wid{ float: left; width: 49%;margin-bottom:0px;  height: 91px;}
.form-view .floting-wid select, .form-view .floting-wid input{  width: 98%;height: 40px;  border-left: 2px solid #035ba9;}
.form-view .floting-wid input[type="text"]:focus, .form-view .floting-wid input[type="email"]:focus{border-left:2px solid #035ba9;}
.form-view .floting-wid input[type="file"]{width: 98%;height: 40px;border-left: 2px solid #035ba9;padding-top: 8px;
border-top:1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb;}

.form-view .floting-wid label, .form-view .full-test-wid label{ display: block;}
.form-view .floting-wid label i, .form-view .full-test-wid label i{ color:red;}
.form-view .full-test-wid{ float: left; width: 97%;}
.form-view .full-test-wid textarea{ width: 100%; height: 100px;}

div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors{ float: left; width: 100%;}
.form-view p{float:left;width:100%;}
.btn-theme, .btn-theme:hover {background: #035ba9;}
.home-mob{  color: #fff;
  font-size: 36px;
  margin: 0 auto;
  width: 23%;
  text-align: center;
  /* float: right; */
  font-weight: 700;}
.home-mob i{  margin: 1px 8px 0px 0px;font-size: 25px;}
.top-head{background-color: #515151;}
.top-head .social-icon-top ul{float:right;margin:0px;}
.top-head .social-icon-top ul li{  float: left;
  margin: 3px 0px;
  font-size: 20px;}
.top-head .social-icon-top ul li a{ color: #fff;}

.header-style-4 #alterna-nav-menu-select .nav .active a, .header-style-4 #alterna-nav-menu-select .nav a:hover{background: #F25646; color: #fff;}

.katb_input_style form p, .katb_input_style p{ display: none;}
.katb_input_style{ margin-bottom: 90px;}

.home-sidebar h2.alterna-sc-entry-title{  color: #035ba9;}
.full-picher img{ max-width: 100%; width: 100%; height: 200px !important;}



@media only screen and (max-width:1024px){
.header-style-4 .menu .alterna-nav-menu > li > a{padding:17px 7px 20px;font-size: 15px;}
.logo{ width: 24%;}
h2{  font: 700 28px/31px 'Roboto', sans-serif;}
.conte-blogger .cont-blogert{ width: 50%;}
header.header-fixed.header-style-4 .alterna-nav-menu > li > a {padding:17px 7px 20px;}
.home-mob{ margin-top: 0px;}
.about-prive{ width: 84%;}
}

@media only screen and (max-width:767px){
.home-slogon ul li{ width: 100%;}
h1{  font: 700 30px/40px 'Roboto', sans-serif;}
.conte-blogger .cont-blogert{width: 100%;margin-top: 15px;}
ul.admin-datail li span{  margin-right: 4px;}
ul.admin-datail li{ font-size: 13px;}
.form-view .floting-wid{ width: 100%;}
ul.list-1 {margin: 20px 0px 0px 0px;}
#alterna-header {padding: 0px 0 10px 0px !important;}
.home-mob{ float: none;}
.header-style-4 #alterna-header{ text-align: center;}
.top-head .social-icon-top{ text-align: center;}
.top-head .social-icon-top ul{ float: none; display: inline-block;}
.about-prive{ width:95%;}
}

@media only screen and (max-width:480px){
.about-prive{ width:92%;}
h1 {font: 700 24px/40px 'Roboto', sans-serif;}
.menu-last-show{ text-align: center;}
.footer-menu .menu-last-show ul{ display: inline-block;}
}
